/* ------------------------------------------------------
BR0kEN, Firstvector.org
Разработка шаблонов для DLE, кроссбраузерная верстка.

email - support@firstvector.org
skype - takemebabyonemoretime
------------------------------------------------------ */
html, body, ul, input, h1, h2, h3, h4 {
    list-style:none;
    padding:0;
    margin:0;
    outline:none;
}
body {
    background:#c0c0c0 url(../images/body.png) ;
    font:13px Verdana, Arial;
    color:#363636;
}
a {text-decoration:none}

/* =========== clear =========== */
.clr {clear:both}
/* =========== tooltip =========== */
#tooltip {
    position:absolute;
    z-index:3000;
    border:1px solid #e1e1e1;
    background-color:#343434;
    padding:5px;
    opacity:.9;
    font-size:12px;
    color:#e1e1e1;
}
#tooltip h1,
#tooltip h2,
#tooltip h3 {font-size:12px}
/* =========== header =========== */
header {
    position:relative;
    z-index:300;
    bottom:-1px;
    width:1024px;
    margin:0 auto;
    height:38px;
    background:rgb(61,55,55);
    background:-moz-linear-gradient(top,rgba(61,55,55,1) 0%,rgba(50,46,45,1) 41%,rgba(41,39,42,1) 59%,rgba(34,34,34,1) 76%,rgba(29,29,29,1) 100%);
    background:-webkit-gradient(linear,left top,left bottom, color-stop(0%,rgba(61,55,55,1)),color-stop(41%,rgba(50,46,45,1)),color-stop(59%,rgba(41,39,42,1)),color-stop(76%,rgba(34,34,34,1)), color-stop(100%,rgba(29,29,29,1)));
    background:-webkit-linear-gradient(top,rgba(61,55,55,1) 0%,rgba(50,46,45,1) 41%,rgba(41,39,42,1) 59%,rgba(34,34,34,1) 76%,rgba(29,29,29,1) 100%);
    background:-o-linear-gradient(top,rgba(61,55,55,1) 0%,rgba(50,46,45,1) 41%,rgba(41,39,42,1) 59%,rgba(34,34,34,1) 76%,rgba(29,29,29,1) 100%);
    background:-ms-linear-gradient(top,rgba(61,55,55,1) 0%,rgba(50,46,45,1) 41%,rgba(41,39,42,1) 59%,rgba(34,34,34,1) 76%,rgba(29,29,29,1) 100%);
    background:linear-gradient(to bottom,rgba(61,55,55,1) 0%,rgba(50,46,45,1) 41%,rgba(41,39,42,1) 59%,rgba(34,34,34,1) 76%,rgba(29,29,29,1) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d3737',endColorstr='#1d1d1d',GradientType=0);
    border-bottom:3px solid #dd6205;
}
.style1 header {border-bottom:3px solid #84c223}
.style2 header {border-bottom:3px solid #a7a7a7}

/* =========== search =========== */
header form.search {
    position:relative;
    top:2px;
    left:0;
    float:right;
    margin-right:0px;
    background:url(../images/search_button.png) 0 center no-repeat;
}
header form.search input#term {
    width:20px;
    height:20px;
    background:#5a5a5a url(../images/search_button.png) 5px 3px no-repeat;
    -khtml-border-radius:15px;
    -webkit-border-radius:15px;
    border-radius:15px;
    border:3px solid #484443;
    color:#bebebe;
    font-size:12px;
    opacity:0;
}
header form.search input#term:focus {background:#5a5a5a url(../images/search_button.png) 5px 3px no-repeat}
/* =========== top menu =========== */
header nav {
    position:relative;
    z-index:2;
    /*top:40px;*/
    top:7px;  
    background:rgb(63,63,63);
    background:-moz-linear-gradient(top,rgba(63,63,63,1) 0%,rgba(61,61,61,1) 6%,rgba(43,43,43,1) 31%,rgba(34,34,34,1) 49%,rgba(33,33,33,1) 50%,rgba(12,10,11,1) 50%,rgba(17,17,17,1) 100%);
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(63,63,63,1)), color-stop(6%,rgba(61,61,61,1)),color-stop(31%,rgba(43,43,43,1)), color-stop(49%,rgba(34,34,34,1)), color-stop(50%,rgba(33,33,33,1)), color-stop(50%,rgba(12,10,11,1)), color-stop(100%,rgba(17,17,17,1)));
    background:-webkit-linear-gradient(top,rgba(63,63,63,1) 0%,rgba(61,61,61,1) 6%,rgba(43,43,43,1) 31%,rgba(34,34,34,1) 49%,rgba(33,33,33,1) 50%,rgba(12,10,11,1) 50%,rgba(17,17,17,1) 100%);
    background:-o-linear-gradient(top,rgba(63,63,63,1) 0%,rgba(61,61,61,1) 6%,rgba(43,43,43,1) 31%,rgba(34,34,34,1) 49%,rgba(33,33,33,1) 50%,rgba(12,10,11,1) 50%,rgba(17,17,17,1) 100%);
    background:-ms-linear-gradient(top,rgba(63,63,63,1) 0%,rgba(61,61,61,1) 6%,rgba(43,43,43,1) 31%,rgba(34,34,34,1) 49%,rgba(33,33,33,1) 50%,rgba(12,10,11,1) 50%,rgba(17,17,17,1) 100%);
    background:linear-gradient(to bottom,rgba(63,63,63,1) 0%,rgba(61,61,61,1) 6%,rgba(43,43,43,1) 31%,rgba(34,34,34,1) 49%,rgba(33,33,33,1) 50%,rgba(12,10,11,1) 50%,rgba(17,17,17,1) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3f3f3f',endColorstr='#111111',GradientType=0);
    height:64px;
    border-bottom:1px solid #e25a0c;
}
.style1 header nav {border-bottom:1px solid #84c223}
.style2 header nav {border-bottom:1px solid #a7a7a7}
header nav ul {
    position:relative;
    /*top:-38px;*/
    margin:0; 
    padding:15;
    float:left;
    width:100%;
    list-style:none;
    font-size:1.1em;
}
header nav ul li {
    float:left;
    margin:0;
    padding:0;
    position:relative;
    background:url(../images/sep_menu.png) right top no-repeat;
}
header nav ul li.last {background:none}
header nav ul li a.one {
    position:relative;
    float:left; 
    cursor:pointer;
    height:64px;
    line-height:64px;
    color:#fff;
    padding:0 40px 0 50px;
    display:block;
    text-decoration:none;
    text-transform:uppercase;
}
header nav ul li a.one:before {
    content:"";
    position:absolute;
    top:25px;
    left:25px;
    background:url(../images/mb_colors.png) -1px -33px no-repeat;
    height:15px;
    width:15px;
}
.style1 header nav ul li a.one:before {background:url(../images/mb_colors.png) -33px -33px no-repeat;}
.style2 header nav ul li a.one:before {background:url(../images/mb_colors.png) -17px -33px no-repeat;}
header nav ul li:hover > a.one {
    background:rgba(0,0,0, 0.6);
    text-decoration:none;
    color:#fff;
}
header nav ul li.hover,
header nav ul li:hover {position:relative}
/* level two */
header nav ul ul {
    padding:10px 0;
    position:absolute;
    top:100%;
    left:0;
    visibility:hidden;
    background:rgba(0,0,0, 0.86);
    width:173px;
}
header nav ul ul li {
    float:none;
    background:none;
}
header nav ul ul li a {
    position:relative;
    top:0px;
    height:30px;
    line-height:30px;
    padding:0 15px;
    display:block;
    color:#f5721a;
}
header nav ul ul li a:hover {color:#c86523}
.style1 header nav ul ul li a {color:#588220}
.style1 header nav ul ul li a:hover {color:#70a529}
.style2 header nav ul ul li a {color:#777}
.style2 header nav ul ul li a:hover {color:#5f5e5e}

/* level three */
header nav ul ul ul {left:100%; top:0; font-size:12px;}
header nav ul li:hover > ul {visibility:visible}

/* =========== advertice =========== */
section.advertice {
    position:relative;
    z-index:1;
    width:1024px;
    margin:0 auto;
    background:rgb(109,49,25);
    background:-moz-linear-gradient(top,rgba(109,49,25,1) 0%,rgba(110,48,27,1) 0%,rgba(110,48,23,1) 1%,rgba(111,49,26,1) 3%,rgba(115,49,27,1) 4%,rgba(116,50,24,1) 8%,rgba(119,52,26,1) 11%, rgba(122,52,26,1) 12%, rgba(125,54,24,1) 16%, rgba(129,54,25,1) 17%, rgba(127,53,24,1) 17%, rgba(131,56,24,1) 21%, rgba(143,59,22,1) 28%, rgba(146,63,23,1) 31%, rgba(153,64,20,1) 34%, rgba(152,63,19,1) 35%, rgba(156,65,21,1) 35%, rgba(159,67,20,1) 38%, rgba(163,66,21,1) 39%, rgba(164,68,18,1) 40%, rgba(168,70,21,1) 43%, rgba(172,73,18,1) 46%, rgba(176,72,19,1) 47%, rgba(178,73,16,1) 49%, rgba(185,76,19,1) 52%, rgba(195,80,15,1) 59%, rgba(199,79,16,1) 59%, rgba(195,82,16,1) 60%, rgba(198,80,16,1) 60%, rgba(201,82,16,1) 63%, rgba(205,82,15,1) 63%, rgba(210,86,14,1) 68%, rgba(214,86,15,1) 69%, rgba(213,87,13,1) 69%, rgba(228,91,13,1) 78%, rgba(242,96,10,1) 91%, rgba(244,98,12,1) 91%, rgba(245,99,13,1) 93%, rgba(247,99,9,1) 94%, rgba(250,101,9,1) 100%);
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(109,49,25,1)),color-stop(0%,rgba(110,48,27,1)),color-stop(1%,rgba(110,48,23,1)),color-stop(3%,rgba(111,49,26,1)), color-stop(4%,rgba(115,49,27,1)), color-stop(8%,rgba(116,50,24,1)), color-stop(11%,rgba(119,52,26,1)), color-stop(12%,rgba(122,52,26,1)), color-stop(16%,rgba(125,54,24,1)), color-stop(17%,rgba(129,54,25,1)), color-stop(17%,rgba(127,53,24,1)), color-stop(21%,rgba(131,56,24,1)), color-stop(28%,rgba(143,59,22,1)), color-stop(31%,rgba(146,63,23,1)), color-stop(34%,rgba(153,64,20,1)), color-stop(35%,rgba(152,63,19,1)), color-stop(35%,rgba(156,65,21,1)), color-stop(38%,rgba(159,67,20,1)), color-stop(39%,rgba(163,66,21,1)), color-stop(40%,rgba(164,68,18,1)), color-stop(43%,rgba(168,70,21,1)), color-stop(46%,rgba(172,73,18,1)), color-stop(47%,rgba(176,72,19,1)), color-stop(49%,rgba(178,73,16,1)), color-stop(52%,rgba(185,76,19,1)), color-stop(59%,rgba(195,80,15,1)), color-stop(59%,rgba(199,79,16,1)), color-stop(60%,rgba(195,82,16,1)), color-stop(60%,rgba(198,80,16,1)), color-stop(63%,rgba(201,82,16,1)), color-stop(63%,rgba(205,82,15,1)), color-stop(68%,rgba(210,86,14,1)), color-stop(69%,rgba(214,86,15,1)), color-stop(69%,rgba(213,87,13,1)), color-stop(78%,rgba(228,91,13,1)), color-stop(91%,rgba(242,96,10,1)), color-stop(91%,rgba(244,98,12,1)), color-stop(93%,rgba(245,99,13,1)), color-stop(94%,rgba(247,99,9,1)), color-stop(100%,rgba(250,101,9,1)));
    background:-webkit-linear-gradient(top,rgba(109,49,25,1) 0%,rgba(110,48,27,1) 0%,rgba(110,48,23,1) 1%,rgba(111,49,26,1) 3%,rgba(115,49,27,1) 4%,rgba(116,50,24,1) 8%,rgba(119,52,26,1) 11%,rgba(122,52,26,1) 12%,rgba(125,54,24,1) 16%,rgba(129,54,25,1) 17%,rgba(127,53,24,1) 17%,rgba(131,56,24,1) 21%,rgba(143,59,22,1) 28%,rgba(146,63,23,1) 31%,rgba(153,64,20,1) 34%,rgba(152,63,19,1) 35%,rgba(156,65,21,1) 35%,rgba(159,67,20,1) 38%,rgba(163,66,21,1) 39%,rgba(164,68,18,1) 40%,rgba(168,70,21,1) 43%,rgba(172,73,18,1) 46%,rgba(176,72,19,1) 47%,rgba(178,73,16,1) 49%,rgba(185,76,19,1) 52%,rgba(195,80,15,1) 59%,rgba(199,79,16,1) 59%,rgba(195,82,16,1) 60%,rgba(198,80,16,1) 60%,rgba(201,82,16,1) 63%,rgba(205,82,15,1) 63%,rgba(210,86,14,1) 68%,rgba(214,86,15,1) 69%,rgba(213,87,13,1) 69%,rgba(228,91,13,1) 78%,rgba(242,96,10,1) 91%,rgba(244,98,12,1) 91%,rgba(245,99,13,1) 93%,rgba(247,99,9,1) 94%,rgba(250,101,9,1) 100%);
    background:-o-linear-gradient(top,rgba(109,49,25,1) 0%,rgba(110,48,27,1) 0%,rgba(110,48,23,1) 1%,rgba(111,49,26,1) 3%,rgba(115,49,27,1) 4%,rgba(116,50,24,1) 8%,rgba(119,52,26,1) 11%,rgba(122,52,26,1) 12%,rgba(125,54,24,1) 16%,rgba(129,54,25,1) 17%,rgba(127,53,24,1) 17%,rgba(131,56,24,1) 21%,rgba(143,59,22,1) 28%,rgba(146,63,23,1) 31%,rgba(153,64,20,1) 34%,rgba(152,63,19,1) 35%,rgba(156,65,21,1) 35%,rgba(159,67,20,1) 38%,rgba(163,66,21,1) 39%,rgba(164,68,18,1) 40%,rgba(168,70,21,1) 43%,rgba(172,73,18,1) 46%,rgba(176,72,19,1) 47%,rgba(178,73,16,1) 49%,rgba(185,76,19,1) 52%,rgba(195,80,15,1) 59%,rgba(199,79,16,1) 59%,rgba(195,82,16,1) 60%,rgba(198,80,16,1) 60%,rgba(201,82,16,1) 63%,rgba(205,82,15,1) 63%,rgba(210,86,14,1) 68%,rgba(214,86,15,1) 69%,rgba(213,87,13,1) 69%,rgba(228,91,13,1) 78%,rgba(242,96,10,1) 91%,rgba(244,98,12,1) 91%,rgba(245,99,13,1) 93%,rgba(247,99,9,1) 94%,rgba(250,101,9,1) 100%);
    background:-ms-linear-gradient(top,rgba(109,49,25,1) 0%,rgba(110,48,27,1) 0%,rgba(110,48,23,1) 1%,rgba(111,49,26,1) 3%,rgba(115,49,27,1) 4%,rgba(116,50,24,1) 8%,rgba(119,52,26,1) 11%,rgba(122,52,26,1) 12%,rgba(125,54,24,1) 16%,rgba(129,54,25,1) 17%,rgba(127,53,24,1) 17%,rgba(131,56,24,1) 21%,rgba(143,59,22,1) 28%,rgba(146,63,23,1) 31%,rgba(153,64,20,1) 34%,rgba(152,63,19,1) 35%,rgba(156,65,21,1) 35%,rgba(159,67,20,1) 38%,rgba(163,66,21,1) 39%,rgba(164,68,18,1) 40%,rgba(168,70,21,1) 43%,rgba(172,73,18,1) 46%,rgba(176,72,19,1) 47%,rgba(178,73,16,1) 49%,rgba(185,76,19,1) 52%,rgba(195,80,15,1) 59%,rgba(199,79,16,1) 59%,rgba(195,82,16,1) 60%,rgba(198,80,16,1) 60%,rgba(201,82,16,1) 63%,rgba(205,82,15,1) 63%,rgba(210,86,14,1) 68%,rgba(214,86,15,1) 69%,rgba(213,87,13,1) 69%,rgba(228,91,13,1) 78%,rgba(242,96,10,1) 91%,rgba(244,98,12,1) 91%,rgba(245,99,13,1) 93%,rgba(247,99,9,1) 94%,rgba(250,101,9,1) 100%);
    background:linear-gradient(to bottom,rgba(109,49,25,1) 0%,rgba(110,48,27,1) 0%,rgba(110,48,23,1) 1%,rgba(111,49,26,1) 3%,rgba(115,49,27,1) 4%,rgba(116,50,24,1) 8%,rgba(119,52,26,1) 11%,rgba(122,52,26,1) 12%,rgba(125,54,24,1) 16%,rgba(129,54,25,1) 17%,rgba(127,53,24,1) 17%,rgba(131,56,24,1) 21%,rgba(143,59,22,1) 28%,rgba(146,63,23,1) 31%,rgba(153,64,20,1) 34%,rgba(152,63,19,1) 35%,rgba(156,65,21,1) 35%,rgba(159,67,20,1) 38%,rgba(163,66,21,1) 39%,rgba(164,68,18,1) 40%,rgba(168,70,21,1) 43%,rgba(172,73,18,1) 46%,rgba(176,72,19,1) 47%,rgba(178,73,16,1) 49%,rgba(185,76,19,1) 52%,rgba(195,80,15,1) 59%,rgba(199,79,16,1) 59%,rgba(195,82,16,1) 60%,rgba(198,80,16,1) 60%,rgba(201,82,16,1) 63%,rgba(205,82,15,1) 63%,rgba(210,86,14,1) 68%,rgba(214,86,15,1) 69%,rgba(213,87,13,1) 69%,rgba(228,91,13,1) 78%,rgba(242,96,10,1) 91%,rgba(244,98,12,1) 91%,rgba(245,99,13,1) 93%,rgba(247,99,9,1) 94%,rgba(250,101,9,1) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6d3119',endColorstr='#fa6509',GradientType=0);
    clear:both;
    min-height:230px;
}
.style1 section.advertice {
    background:rgb(49,81,8);
    background:-moz-linear-gradient(top,rgba(49,81,8,1) 0%,rgba(58,90,14,1) 17%,rgba(69,104,20,1) 32%,rgba(67,105,18,1) 32%,rgba(70,106,19,1) 33%,rgba(68,106,19,1) 34%,rgba(72,108,21,1) 35%, rgba(74,113,22,1) 41%, rgba(89,129,32,1) 56%, rgba(88,128,29,1) 57%, rgba(91,133,33,1) 60%, rgba(94,139,34,1) 66%, rgba(96,138,36,1) 67%, rgba(96,141,36,1) 69%, rgba(99,142,37,1) 69%, rgba(97,143,35,1) 70%, rgba(100,143,36,1) 71%, rgba(100,146,37,1) 75%, rgba(104,147,39,1) 77%, rgba(105,152,40,1) 79%, rgba(115,164,46,1) 100%);
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(49,81,8,1)),color-stop(17%,rgba(58,90,14,1)),color-stop(32%,rgba(69,104,20,1)),color-stop(32%,rgba(67,105,18,1)), color-stop(33%,rgba(70,106,19,1)), color-stop(34%,rgba(68,106,19,1)), color-stop(35%,rgba(72,108,21,1)), color-stop(41%,rgba(74,113,22,1)), color-stop(56%,rgba(89,129,32,1)), color-stop(57%,rgba(88,128,29,1)), color-stop(60%,rgba(91,133,33,1)), color-stop(66%,rgba(94,139,34,1)), color-stop(67%,rgba(96,138,36,1)), color-stop(69%,rgba(96,141,36,1)), color-stop(69%,rgba(99,142,37,1)), color-stop(70%,rgba(97,143,35,1)), color-stop(71%,rgba(100,143,36,1)), color-stop(75%,rgba(100,146,37,1)), color-stop(77%,rgba(104,147,39,1)), color-stop(79%,rgba(105,152,40,1)), color-stop(100%,rgba(115,164,46,1)));
    background:-webkit-linear-gradient(top,rgba(49,81,8,1) 0%,rgba(58,90,14,1) 17%,rgba(69,104,20,1) 32%,rgba(67,105,18,1) 32%,rgba(70,106,19,1) 33%,rgba(68,106,19,1) 34%,rgba(72,108,21,1) 35%,rgba(74,113,22,1) 41%,rgba(89,129,32,1) 56%,rgba(88,128,29,1) 57%,rgba(91,133,33,1) 60%,rgba(94,139,34,1) 66%,rgba(96,138,36,1) 67%,rgba(96,141,36,1) 69%,rgba(99,142,37,1) 69%,rgba(97,143,35,1) 70%,rgba(100,143,36,1) 71%,rgba(100,146,37,1) 75%,rgba(104,147,39,1) 77%,rgba(105,152,40,1) 79%,rgba(115,164,46,1) 100%);
    background:-o-linear-gradient(top,rgba(49,81,8,1) 0%,rgba(58,90,14,1) 17%,rgba(69,104,20,1) 32%,rgba(67,105,18,1) 32%,rgba(70,106,19,1) 33%,rgba(68,106,19,1) 34%,rgba(72,108,21,1) 35%,rgba(74,113,22,1) 41%,rgba(89,129,32,1) 56%,rgba(88,128,29,1) 57%,rgba(91,133,33,1) 60%,rgba(94,139,34,1) 66%,rgba(96,138,36,1) 67%,rgba(96,141,36,1) 69%,rgba(99,142,37,1) 69%,rgba(97,143,35,1) 70%,rgba(100,143,36,1) 71%,rgba(100,146,37,1) 75%,rgba(104,147,39,1) 77%,rgba(105,152,40,1) 79%,rgba(115,164,46,1) 100%);
    background:-ms-linear-gradient(top,rgba(49,81,8,1) 0%,rgba(58,90,14,1) 17%,rgba(69,104,20,1) 32%,rgba(67,105,18,1) 32%,rgba(70,106,19,1) 33%,rgba(68,106,19,1) 34%,rgba(72,108,21,1) 35%,rgba(74,113,22,1) 41%,rgba(89,129,32,1) 56%,rgba(88,128,29,1) 57%,rgba(91,133,33,1) 60%,rgba(94,139,34,1) 66%,rgba(96,138,36,1) 67%,rgba(96,141,36,1) 69%,rgba(99,142,37,1) 69%,rgba(97,143,35,1) 70%,rgba(100,143,36,1) 71%,rgba(100,146,37,1) 75%,rgba(104,147,39,1) 77%,rgba(105,152,40,1) 79%,rgba(115,164,46,1) 100%);
    background:linear-gradient(to bottom,rgba(49,81,8,1) 0%,rgba(58,90,14,1) 17%,rgba(69,104,20,1) 32%,rgba(67,105,18,1) 32%,rgba(70,106,19,1) 33%,rgba(68,106,19,1) 34%,rgba(72,108,21,1) 35%,rgba(74,113,22,1) 41%,rgba(89,129,32,1) 56%,rgba(88,128,29,1) 57%,rgba(91,133,33,1) 60%,rgba(94,139,34,1) 66%,rgba(96,138,36,1) 67%,rgba(96,141,36,1) 69%,rgba(99,142,37,1) 69%,rgba(97,143,35,1) 70%,rgba(100,143,36,1) 71%,rgba(100,146,37,1) 75%,rgba(104,147,39,1) 77%,rgba(105,152,40,1) 79%,rgba(115,164,46,1) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#315108',endColorstr='#73a42e',GradientType=0);
}
.style2 section.advertice {
    background:rgb(64,64,64);
    background:-moz-linear-gradient(top,rgba(64,64,64,1) 0%,rgba(70,70,70,1) 23%,rgba(91,91,91,1) 70%,rgba(100,100,100,1) 100%);
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(64,64,64,1)),color-stop(23%,rgba(70,70,70,1)),color-stop(70%,rgba(91,91,91,1)),color-stop(100%,rgba(100,100,100,1)));
    background:-webkit-linear-gradient(top,rgba(64,64,64,1) 0%,rgba(70,70,70,1) 23%,rgba(91,91,91,1) 70%,rgba(100,100,100,1) 100%);
    background:-o-linear-gradient(top,rgba(64,64,64,1) 0%,rgba(70,70,70,1) 23%,rgba(91,91,91,1) 70%,rgba(100,100,100,1) 100%);
    background:-ms-linear-gradient(top,rgba(64,64,64,1) 0%,rgba(70,70,70,1) 23%,rgba(91,91,91,1) 70%,rgba(100,100,100,1) 100%);
    background:linear-gradient(to bottom,rgba(64,64,64,1) 0%,rgba(70,70,70,1) 23%,rgba(91,91,91,1) 70%,rgba(100,100,100,1) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#404040',endColorstr='#646464',GradientType=0);
}
section.advertice ul li {
    width:25%;
    float:left;
    padding-top:15px;
    text-align:center;
    background:url(../images/sep_adv_o.png) right 15px no-repeat;
}
section.advertice ul li.last {background:none}
.style1 section.advertice ul li {background:url(../images/sep_adv_g.png) right 15px no-repeat}
.style1 section.advertice ul li.last {background:none}
.style2 section.advertice ul li {background:url(../images/sep_adv_b.png) right 15px no-repeat}
.style2 section.advertice ul li.last {background:none}
/* =========== content =========== */
section.content {
    position:relative;
    width:1000px;
    padding:11px;
    text-align:left;
    margin:0 auto;
    background:#e7e7e7;
}
section.content div.content_space {
    position:relative;
    float:left;
    width:718px;
}
/* =========== speedbar.tpl =========== */
section.content div.content_space div.footnote,
section.content div.content_space div.speedbar {
    position:relative;
    display:block;
    height:45px;
    line-height:40px;
    margin-bottom:1px;
    background:#fff;
    border-width:2px;
    border-style:solid;
    border-color:#b9b9b9 #b9b9b9 #bdbdbd #bdbdbd;
    -khtml-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:3px;
    text-indent:5px;
}
section.content div.content_space div.footnote {
    height:auto;
    line-height:17px;
}
section.content div.content_space div.footnote p {
    text-indent:15px;
    padding:0 10px;
}
section.content div.content_space div.footnote h3,
section.content div.content_space div.footnote h2,
section.content div.content_space div.footnote h1 {
    margin:8px 0 0 10px;
    font-size:17px;
    color:#555;
    margin-bottom:10px;
}
section.content div.content_space div.footnote h2 {font-size:14px}
section.content div.content_space div.footnote h3 {font-size:12px}
section.content div.content_space div.speedbar a {
    color:#eee;
    font-size:12px;
    font-family:verdana;
    text-decoration:none;
    background:#f56d15;
    padding:5px 8px;
    -khtml-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
}
section.content div.content_space div.speedbar a:hover {background:#d07032}
.style1 section.content div.content_space div.speedbar a {background:#53a208}
.style1 section.content div.content_space div.speedbar a:hover {background:#6cb725}
.style2 section.content div.content_space div.speedbar a {background:#343434}
.style2 section.content div.content_space div.speedbar a:hover {background:#454545}
/* =========== shortstory.tpl =========== */
section.content div.content_space div.page,
section.content div.content_space article {
    position:relative;
    clear:both;
    background:#fff;
    border-width:1px;
    border-style:solid;
    border-color:#b9b9b9 #b9b9b9 #bdbdbd #bdbdbd;
    -khtml-border-radius:5px 0 5px 5px;
    -webkit-border-radius:5px 0 5px 5px;
    border-radius:5px 0 5px 5px;
    margin-bottom:10px;
}
section.content div.content_space div.page:before,
section.content div.content_space article:before {
    content:"";
    position:absolute;
    top:-2px;
    right:-1px;
    width:30px;
    height:30px;
    background:url(../images/mb_colors.png) 0 0 no-repeat;
}
.style1 section.content div.content_space div.page:before,
.style1 section.content div.content_space article:before {background:url(../images/mb_colors.png) -63px 0 no-repeat}
.style2 section.content div.content_space div.page:before,
.style2 section.content div.content_space article:before {background:url(../images/mb_colors.png) -31px 0 no-repeat}
section.content div.content_space div.page p.error {
    display:block;
    font-size:12px;
    color:#444;
}
section.content div.content_space div.page p.error_img {
    display:block;
    float:left;
    width:86px;
    height:85px;
    margin:0 10px 10px;
    background: url(../images/error.png) left bottom no-repeat;
}
section.content div.content_space article h1,
section.content div.content_space article h2 {
    margin:8px 0 0 10px;
    font-size:18px;
    color:#333;
    margin-bottom:10px;
    
}
section.content div.content_space article h2 {font-size:14px}
section.content div.content_space article div.image {
    position:relative;
    float:left;
    width:240px;
    padding:10px 0 10px 10px;
}
section.content div.content_space article div.image img {
    z-index:0;
    min-width:210px;
    min-height:175px;
    max-height:175px;
    max-width:210px;
    border:5px solid #eee;
    overflow:hidden;
}
section.content div.content_space article div.post {
    float:left;
    width:450px;
    margin-bottom:10px;
    min-height:180px;
    padding:10px 10px 10px 0;
}
section.content div.content_space article div.post_info {
    position:relative;
    text-indent:10px;
    clear:both;
    margin:10px 0;
    background:url(../images/oblique.gif);
    -khtml-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
    height:26px;
    line-height:26px;
}
section.content div.content_space article div.post_info a.ilike_rating {
    position:relative;
    display:block;
    float:left;
    background:rgba(0,0,0,.72);
    height:19px;
    padding:0 4px 0 15px;
    margin:4px 0 0 10px;
    font:bold 12px/19px Arial;
    color:#fff;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
}
section.content div.content_space article div.post_info a.ilike_rating:before {
    content:"";
    position:absolute;
    top:1px;
    left:0px;
    background:url(../images/mb_colors.png) no-repeat -47px -32px;
    width:18px;
    height:16px;
}
section.content div.content_space article div.post_info a.ilike_rating:hover{background-color:#000}
section.content div.content_space article div.post_info p {
    display:inline;
    padding-left:25px;
    margin-right:8px;
}
section.content div.content_space article div.post_info p.views {background:url(../images/mb_colors.png) no-repeat -68px -33px}
section.content div.content_space article div.post_info p.coms {background:url(../images/mb_colors.png) no-repeat -74px -47px}
section.content div.content_space article div.post_info a.full {
    position:absolute;
    top:3px;
    right:10px;
}
section.content div.content_space article div.post_info a.full:before {
    content:"";
    position:absolute;
    z-index:1;
    top:-6px;
    right:0;
    width:32px;
    height:32px;
    padding-right:0;
    background:url(../images/more.png) 0 0 no-repeat;
    -webkit-transition:all 0.5s ease;
    -moz-transition:all 0.5s ease;
    -o-transition:all 0.5s ease;
    transition:all 0.5s ease;
}
section.content div.content_space article div.post_info a.full:hover:before {padding-right:85px}
section.content div.content_space article div.post_info a.full:after {
    content:"подробнее";
    position:absolute;
    z-index:0;
    top:0px;
    right:0;
    color:#eee;
    width:0px;
    font-size:12px;
    background:#e28933;
    height:20px;
    line-height:18px;
    padding-right:9px;
    opacity:0;
    border-radius:0 3px 3px 0;
    -webkit-transition:all 0.5s ease;
    -moz-transition:all 0.5s ease;
    -o-transition:all 0.5s ease;
    transition:all 0.5s ease;
}
section.content div.content_space article div.post_info a.full:hover:after {
    background:#d88636;
    opacity:1;
    width:80px;
}
.style1 section.content div.content_space article div.post_info a.full:before {background:url(../images/more.png) 0 -64px no-repeat}
.style2 section.content div.content_space article div.post_info a.full:before {background:url(../images/more.png) 0 -32px no-repeat}

.style1 section.content div.content_space article div.post_info a.full:after {background:#4bbf4b}
.style1 section.content div.content_space article div.post_info a.full:hover:after {background:#63c163}
.style2 section.content div.content_space article div.post_info a.full:after {background:#666}
.style2 section.content div.content_space article div.post_info a.full:hover:after {background:#888}
/* =========== navigation.tpl =========== */
section.content div.content_space div.navigation {
    color:#666;
    text-align:center;
    margin:40px;
    font-size: 22px;
}
section.content div.content_space div.navigation a {
    color:#434343;
    padding:3px 6px;
    font-size:16px
}
section.content div.content_space div.navigation a:hover {
    background:rgba(0,0,0,.6);
    color:#eee;
    -khtml-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
}
section.content div.content_space div.navigation span {
    padding:3px 6px;
    color:#000;
    font-size:16px;
}
section.content div.content_space div.navigation span span {
    text-decoration: underline;
}
/* =========== right blocks =========== */
section.content aside {
    float:right;
    width:270px;
    overflow:hidden;
}

/* =========== accordion menu =========== */
section.content aside div.block p.item {
    cursor:pointer;
    height:22px;
    line-height:22px;
    background:#ce8f36;
    padding-left:5px;
    margin:0;
    color:#eee;
    -khtml-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    margin-top:2px;
    text-transform:uppercase;
}
section.content aside div.block p.item:hover {background:#bd883b}
.style1 section.content aside div.block p.item {background:#4a9035;}
.style1 section.content aside div.block p.item:hover {background:#457935;}
.style2 section.content aside div.block p.item {background:#444;}
.style2 section.content aside div.block p.item:hover {background:#353232;}
section.content aside div.block ul {
    display:none;
    background:url(../images/oblique.gif);
    padding:5px 5px 10px 5px;
    -khtml-border-radius:0 0 5px 5px;
    -webkit-border-radius:0 0 5px 5px;
    border-radius:0 0 5px 5px;
}
section.content aside div.block ul li {
    position:relative;
    clear:both;
}
section.content aside div.block ul li:before {
    content:"";
    position:absolute;
    top:5px;
    left:5px;
    background:url(../images/mb_colors.png) -1px -33px no-repeat;
    width:15px;
    height:15px;
}
.style1 section.content aside div.block ul li:before {background:url(../images/mb_colors.png) -33px -33px no-repeat}
.style2 section.content aside div.block ul li:before {background:url(../images/mb_colors.png) -17px -33px no-repeat}
section.content aside div.block ul li a {
    padding:5px 5px 5px 28px;
    display:block;
    text-decoration:none;
    color:#444;
    text-shadow:1px 1px 1px #eee;
    font-weight:bold;
    text-transform:uppercase;
}
section.content aside div.block ul li a:hover {
    background:#fff;
    -khtml-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}
/* =========== footer =========== */
footer {
    position:relative;
    background:rgb(38,38,38);
    background:-moz-linear-gradient(top,rgba(38,38,38,1) 0%,rgba(38,36,37,1) 14%,rgba(22,20,21,1) 90%,rgba(22,20,21,1) 100%);
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(38,38,38,1)),color-stop(14%,rgba(38,36,37,1)),color-stop(90%,rgba(22,20,21,1)),color-stop(100%,rgba(22,20,21,1)));
    background:-webkit-linear-gradient(top,rgba(38,38,38,1) 0%,rgba(38,36,37,1) 14%,rgba(22,20,21,1) 90%,rgba(22,20,21,1) 100%);
    background:-o-linear-gradient(top,rgba(38,38,38,1) 0%,rgba(38,36,37,1) 14%,rgba(22,20,21,1) 90%,rgba(22,20,21,1) 100%);
    background:-ms-linear-gradient(top,rgba(38,38,38,1) 0%,rgba(38,36,37,1) 14%,rgba(22,20,21,1) 90%,rgba(22,20,21,1) 100%);
    background:linear-gradient(to bottom,rgba(38,38,38,1) 0%,rgba(38,36,37,1) 14%,rgba(22,20,21,1) 90%,rgba(22,20,21,1) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#262626',endColorstr='#161415',GradientType=0);
    border-top:4px solid #f5721a;
    line-height:15px;
    width:1004px;
    margin:0 auto 20px;
    -khtml-border-radius:0 0 5px 5px;
    -webkit-border-radius:0 0 5px 5px;
    border-radius:0 0 5px 5px;
    height:50px;
    line-height:50px;
    text-align:right;
    padding-right:20px;
}
footer p {
    float:left;
    margin:0;
    padding-left:20px;
    color:#ccc
}
footer img {opacity:.4}
footer img:hover {opacity:1}
.style1 footer {border-top:4px solid #588220}
.style2 footer {border-top:4px solid #404040}
footer a {
    color:#fff;
    font-weight:bold;
}
footer a:hover {color:#f6220c}
.relimg { 
    float: left; 
    overflow: hidden; 
    border: 2px solid #ffbf00;
    padding: 1px; 
    margin: 0 10px;
}
.relimg img { width: 170px; }

.top-news-image .relimg { 
    float: left; 
    overflow: hidden; 
    border: 2px solid #ffbf00;
    padding: 1px; 
    margin: 0 0 10px 0;
}

h2.relat {
	text-align: center;
    font-size: 20px!important;
    color: #f56d15!important;
}

.img_rel {
    float: left; 
    margin: 0 10px; 
    border: 2px solid #ffbf00;
    padding: 1px; 
    width: 153px;
	height: 126px;
}        

.top-news-image .relimg img { width: 83px; }



.clearfix {
    clear: both;
}

.top-bg {
    position: relative;
    height: 96px;
    width: 1024px;
    margin: 0 auto;
}

.logo {
    position: absolute;
    width: 1000px;
    height: 96px;
    margin: 15px 0 0 15px;
    top: 0;
}

.social {
    float: left;
    width: 280px;
    height: 42px;
    margin: 5px 0 0 220px;
}

.social .item {
    float: left;
    margin: 10 10px;
}
.ttl {
    text-decoration:underline; /* Подчеркивание текста */  
    text-align: left;
    font-size: 20px!important;
    color: #2389be!important;
}
.ttl a:hover {
    color:#f56d15;
    text-decoration:none;
}



#idAreawscomm {width: 670px;}

.com-img img {width: 120px;}

.ttl {padding: 10px;}
p {line-height: 1.5;}

.ttll {
    font-size:15px;
    color:#2389be;
    text-decoration:underline;
}
.ttll a:hover {
    color:#347ea4;
    text-decoration:none;
}

#portamento_container {
    position: relative;
}
#portamento_container .portamento_block {
    position: absolute;
}
#portamento_container .portamento_block.fixed {
    position: fixed;
}

.scrins {
        width: 720px;
        display: block;
        margin: 0 auto;
    }
    
    .scrins img {
    margin-left: 10px;
            margin-bottom: 10px;
            width: 340px;
        }
        
        .search {
        margin: 10px 0;
    }
    
    .search .s_text {
    width: 200px;
    height: 24px;
}
    
.search-but {
    height: 28px;
    width: 60px;
    color: #333;
    text-shadow: 1px 1px 1px #fff;
    background: rgb(255,255,255);
    background: -moz-linear-gradient(top,rgba(255,255,255,1) 0%, rgba(230,230,230,1) 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,1)),color-stop(100%,rgba(230,230,230,1)));
    background: -webkit-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(230,230,230,1) 100%);
    background: -o-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(230,230,230,1) 100%);
    background: -ms-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(230,230,230,1) 100%);
    background: linear-gradient(to bottom,rgba(255,255,255,1) 0%,rgba(230,230,230,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#e6e6e6',GradientType=0);
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border-width: 1px;
    border-style: solid;
    border-color: #d0d0d0 #d4d4d4 #b8b8b8 #d0d0d0;
    padding: 0 15px;
    cursor: pointer;
}

/* табы */

.section {
	background: #fff;
	margin: 0 0 30px;
}
ul.tabs {
	height: 28px;
	line-height: 25px;
	list-style: none;
	border-bottom: 1px solid #DDD;
	background: #FFF;
}
.tabs li {
	float: left;
	display: inline;
	margin: 0 1px -1px 0;
	padding: 0 17px 1px;
	color: #d4644e;
	cursor: pointer;
	background: #F9F9F9;
	border: 1px solid #E4E4E4;
	border-bottom: 2px solid #F9F9F9;
	position: relative;
}
.tabs li:hover,
.vertical .tabs li:hover {
	color: #F70;
	padding: 0 13px;
	background: #FFFFDF;
	border: 1px solid #FFCA95;
}
.tabs li.current {
	color: #444;
	background: #fff;
	padding: 0 13px 2px;
	border: 1px solid #D4D4D4;
	border-bottom: 1px solid #fff;
}
.box {
	display: none;
	background: #fff;
	padding: 0 12px;
}
.box.visible {
	display: block;
}
.center {text-align:center;}
.yashare-auto-init {width:100%; float:left; text-align:center;}
.yashare-auto-init-short {width:100%; float:left; text-align:left;}

/*Кнопка наверх*/
.scrollTop{
	background:url(../images/up.png) 0 0 no-repeat;/*оносительный путь к изображению*/
	width:39px;/*ширина кнопки*/
	height:96px;/*50% высоты кнопки*/
	bottom:175px;/*при фиксированном положении отступ снизу*/
	left:89%;/*смещение влево*/
}
.scrollTop:hover{ background-position:0 -108px; } /*смещение фона*/

